/* Style Header for Present TimeZone */

body {
        font-size: 8pt;
        font-family: Arial, "Times New Roman",Times, serif;
        color: #000000;
	background-color: #CCD6DD;
}
a:link {
	color: #4D738D;
	}
a:visited { 
	color: #4D738D;
	}
a:hover {
        text-decoration: underline;
	color: #FFFFFF;
	}
a:active { 
	color: #4D738D;
	}
.stylein {color: #44F0E2}
.styleout1 {color: #3E4B54; font-size: 8pt;}
.styleout2 {color: #608EAE; font-size: 8pt;}
